Data Backup and Recovery

Snapcenter 4.5 with MYSQL Plugin v2

FPerez

We are running a new instance of MYSQL 8.0. SnapCenter 4.5 with MYSQL Plugin v2 fail during the discovery process...Do we have a list of supported version of the MYSQL Plugin.

2 REPLIES 2

pedro_rocha

I'm not sure. Did not find that either.

 

Do you have any logs to share?

Ontapforrum

NetApp has published a KB that says: If newer versions of MySQL, like 8.0, appear to cause issues, please contact NetApp Support. I suggest raise a ticket or give them a call.

 

Courtesy:
https://kb.netapp.com/Advice_and_Troubleshooting/Data_Protection_and_Security/SnapCenter/Which_versions_of_MySQL_are_supported_by_SnapCenters_MySQL_Cu...

Public